
@media screen and (min-width:320px) and (max-width:480px){

#wecome-txts {
	text-align:center;
	}
.frl-drtrs03 {
    border-right: none;
}
.stead-logo img {
	margin:0px auto;
	}
.hero h1 {
    font-size: 14px;
}
.hero h3 {
    font-size: 14px;
}
.body-colms-bg {
	padding:10px 0px; 
	position:static;
	}
.funeral-direct {
	margin:10px auto;
	}
.funeral-direct {
    padding: 90px 33px 10px;
}
.linkdin .fa {
    margin: 0px 26px 9px;
}
.bor1 {
	border:0;
	}
.bor2 {
	border:0;
	}
.bor3 {
	border:0;
	}
.hedre-left-wrper {
    float: none;
}	
.df {
	background:#0064a4;
	background-image:none;
	margin: 21px auto 10px;
	}	
#hder-top .navbar-nav {
    margin: 0px 0px;	
}
#hder-top .navbar-default .navbar-nav > li > a {
    padding: 15px 76px;
}
.txts-phone {
    text-align: center;
}
#hder-top img {
	margin:0px auto;
	}
#hder-top .navbar-nav > li {
	float:none;
    text-align: center !important;
}
#about-txts h4 {
    padding: 23px 0px 4px;
}

.left-links {
	margin:10px auto;
	}


	
}
@media screen and (min-width:640px) and (max-width:760px){
	
.bor1 {
	border:0;
	}
.bor2 {
	border:0;
	}
.bor3 {
	border:0;
	}
#wecome-txts {
	text-align:center;
	}	
#about-txts h4 {
    padding: 23px 0px 4px;
}
.left-links {
	margin:10px auto;
	}	
	}


@media screen and (min-width:480px) and (max-width:320px){
	.funeral-direct {
    padding: 91px 94px 10px !important;
	}
	
	}
@media screen and (min-width:640px) and (max-width:980px){
	
.body-colms-bg {
	padding:10px 0px; 
	position:static;
	}	
.container > header .head-right{
	display:none
}	
.df {

	background-image:none;
	margin: 21px auto 10px;
	}
.hedre-left-wrper {
    padding: 25px 0px 0px;
}	

#hder-top .navbar-default .navbar-nav > li > a {
    padding: 15px 12px;
}
#hder-top .navbar-nav {
    margin: 0px 0px;
}
#hder-top .navbar-default .navbar-nav > li > a {
    color: #000;
}
#about-txts h4 {
    padding: 23px 0px 4px;
}
.product-box {
	float:left;
	}
.left-links {
	margin:10px auto;
	}

}
/* ---- SM toggle view ---- */
@media (max-width: 1000px) and (min-width : 680px) {
.navbar-header {
float: none;
}
.navbar-left, .navbar-right {
float: none !important;
}
.navbar-toggle {
display: block;
margin: 0px auto;
}
.navbar-collapse {
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
top: 0;
border-width: 0 0 1px;
}
.navbar-collapse.collapse {
display: none!important;
}
.navbar-nav {
float: none!important;
margin-top: 7.5px;
}
.navbar-nav>li {
float: none;
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;/* text-align:right;*/
}
.collapse.in {
display: block !important;
}
}
/* ---- end toggle view ---- */	
	
	

@media screen and (min-width:1000px) and (max-width:1280px){	
	
#logo-hder {
	display:none;
	}	
.container > header .slide-text {
    width: 619px;
    margin-left: 185px;
	display:none;
}	
#page {
	background:url(../images/banner2.jpg) center no-repeat;
	
	}	
#hder-top .navbar-nav {
    margin: 0px 41px;
}
#hder-top .navbar-default .navbar-nav > li > a {
    padding: 15px 19px;
}
.df {
    background: url(../images/nav-bg.png) center none;
	background:#0064a4;
}
#about-txts h4 {
    padding: 23px 0px 4px;
}
.product-box {
	float:left;
	}
.left-links {
	margin:10px auto;
	}

}
	
	
@media screen and (min-width:981px) and (max-width:1280px){ 


.container > header .head-right {
	float:none !important;
	}
.container > header .logo {
   display:none;
}
.container > header .head-right {
   display:none;
}


}





























































































	
	